/* DataTable Top Buttons */
.dt-buttons{
    margin-top: 7px !important;
}
.dt-button{
    font-size: 10px !important;
    padding: 4px 10px 4px 10px !important;
}
.buttons-copy{
    background-color: #f8f9fa !important;
    border: 1px solid #dee2e6 !important;
    color: #343a40 !important;
}
.buttons-csv{
    background-color: #f8f9fa !important;
    border: 1px solid #dee2e6 !important;
    color: #343a40 !important;
}
.buttons-print{
    background-color: #f8f9fa !important;
    border: 1px solid #dee2e6 !important;
    color: #343a40 !important;
}

/* DataTable */
.dataTables_filter, .dataTables_length{
    margin-bottom: 0px !important;
    margin-top: -27px !important;
    text-align: right !important;
}
.table-responsive::-webkit-scrollbar {
    -webkit-appearance: none;
}

/* Select 2 */
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #539bff !important;
    border-color: #539bff !important;
    color: #fff !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    background-color: #539bff !important;
    border-color: #539bff !important;
    color: #fff !important;
}

.pure-white{
    background-color: #ffffff !important;
}

.btn-primary-theme{
    background-color: #FF4D4D;
    border-color: #FF4D4D;
    color: #fff;
}

.btn-primary-theme:hover{
    background-color: none;
    border-color: #FF4D4D;
    color: #FF4D4D;
}
.sidebar-nav ul .sidebar-item .sidebar-link.active:hover {
    background-color: #fff;
    color: #FF4D4D;
}

.btn-primary-theme-outline{
    background-color: #fff;
    border-color: #FF4D4D;
    color: #FF4D4D;
}

.btn-primary-theme-outline:hover{
    background-color: #FF4D4D;
    border-color: #FF4D4D;
    color: #fff;
}
.radial-gradient::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: .3;
    background: radial-gradient(#e8f1d2, #d3d7fa, #f4eaba) 0 0 / 400% 400%;
    animation: 15s ease 0s infinite normal none running gradient;
}
